body{overflow-x: initial;} 
*:focus{ outline: none; }
.p-w-r .pr-war{margin: 0 auto;}
.productRating{padding-top: 8px;}
.productRating .pr-snippet .pr-snippet-rating-decimal,
.productRating .pr-snippet .pr-snippet-review-count{display: inline-block;}
.pr-snippet .pr-snippet-rating-decimal{display: none;}
.productRating .pr-snippet .pr-stars{ margin-right: 10px; }
.power-reviews-rating .pr-snippet .pr-snippet-review-count { font-family: precioussanstwo; font-size:14px; color:#3b3b3b; font-weight: 300; margin-left: 7px;}
.power-reviews-rating + .tickboxes-and-buttons-container {margin-top: -20px;}

.pr-snippet .pr-stars-small,
.pr-review-rating .pr-stars-small { background-image: url(../i/stars_small.gif); }
.pr-snippet .pr-stars {margin-right: 0;}
.pr-snippet .pr-snippet-rating-decimal { color: #f99a00; border: none; }
.pr-snippet .pr-snippet-review-count { color: #f99a00; }


.power-reviews-rating{ margin-top: -35px;}
    .power-reviews-rating-container {position: relative;display: inline-block;}
        .power-reviews-rating-container a {position: absolute; left: 20px; top: 0px; width: 172px; height: 30px;}
.power-reviews-rating .pr-snippet { background: #fff; padding-left: 20px; padding-right: 20px;}

.pr_snippet_product + a span {color: #f99a00; font-family: arial, sans-serif; font-size: 13px;}
.pr_snippet_product + a:hover {text-decoration: none;}

.pr-snippet .pr-snippet-link{display: none;}
.pr_snippet_product .pr-snippet .pr-snippet-link{display: inline-block;}

/* write reviews */
.pr-war .pr-header-title {font-family: QuinnyHeader, ArialNarrow, sans-serif;font-size: 26px;font-weight: bold; color: #333;}
.pr-war .pr-control-label { font-family: Arial, Helvetica, 'Helvetica Neue', sans-serif;font-size: 15px;color: #333; }
    .pr-war .pr-control-label .pr-required-indicator {color: #333; padding-left: 5px;}
    .pr-war .pr-required-indicator {color: #333; padding-right: 5px;}

.pr-war .pr-star,
.pr-war .pr-star-selected{ width: 38px;height: 38px; margin-right: 0;border-radius: 0;border-color: #ccc #ccc #aaa #eee;
    border-width: 1px; border-style: solid;vertical-align: middle; border-top: none; border-bottom: none;}
.pr-war .pr-star:first-child, 
.pr-war .pr-star-selected:first-child { border-radius: 4px 0 0 4px;border-left-color: #d0d0d0; border-left-width: 1px; }
.pr-war .pr-star:last-child, 
.pr-war .pr-star-selected:last-child { border-radius: 0 4px 4px 0; }
.pr-war .pr-star-selected { border-color: #F7941D #FFA63A #F7941D #F7941D; }

.pr-war .pr-textinput, 
.pr-war .pr-textarea,
.pr-war .input-add-tag-field { border: solid 1px #000000; border-color: #bbb #d5d6d6 #d5d6d6; box-shadow: none; border-radius: 3.75px;}
.pr-war .pr-textinput {padding: 5px 10px !important;}
.pr-war input[type=text].pr-textinput, 
.pr-war .input-add-tag-field { height: 35px !important;}
.pr-war .pr-textinput:hover,
.pr-war .pr-textinput:focus, 
.pr-war .pr-textarea:hover, 
.pr-war .pr-textarea:focus, 
.pr-war .input-add-tag-field:hover, 
.pr-war .input-add-tag-field:focus { border: solid 1px #000;box-shadow:none;}

.pr-war .btn-group { width: auto; border-radius: 4px; border: solid 1px #d0d0d0;}
.pr-war .pr-btn,
.pr-war .btn-group-radio-vertical.btn-toggle>:last-child{ border-bottom-width: 1px;}
.pr-war .btn-group .pr-btn { display: inline-block; width: auto;  border: none; background-color: #ededed; border-bottom: solid 1px #333; box-shadow: 0 1px 0 #fff, inset 0 1px 0 #fff; border-color: #ccc #ccc #aaa #eee; }
.pr-war .btn-group .pr-btn:first-child { border-radius: 4px 0 0 4px;}
.pr-war .btn-group .pr-btn:last-child { border-left: solid 1px #d0d0d0; border-radius: 0 4px 4px 0;}
.pr-war .btn-group .pr-btn.active { background-color: #666; color: #fff; text-shadow: 0 -1px #fff; box-shadow: none;}

.pr-war .pr-btn-fileinput, 
.pr-war .pr-btn-add-tag a { color: #666; text-decoration: none; box-shadow: 0 1px 0 #ffffff; background-color: #efefef; padding: 8.008px 14.04px; line-height: 15.99px; line-height: 0.999375rem; font-size: 14px; border-width: 1px;border-style: solid; border-radius: .25em; border-color: #d0d0d0 #d0d0d0 #a4a4a4; white-space: inherit;}
.pr-war .pr-btn-add-tag a:hover,
.pr-war .pr-btn-add-tag a:focus{color: #666;}
    .pr-war .pr-btn-add-tag a:after,
    .pr-war .pr-btn-fileinput span:after{ color: #585a5a;}
.pr-war .pr-btn-add-tag-submit { background-color: #efefef;}

.pr-war .tag-group .pr-label-control { white-space: inherit; }
.pr-war .tag-group .pr-label-control.checked { background-color: #666;border-top-color: transparent; }
.pr-war .tag-group .pr-cb-tag-container { width: auto; margin-left: 0; margin-bottom: 13px; }
.pr-war .tag-group .pr-cb-tag-container:nth-child(odd) {margin-right: 0;}
.pr-war .pr-label-control { border-bottom-width: 1px; border-radius: 0; border-left: none;  padding: 10.01px 15.08px; }
.pr-war .pr-tag-label { line-height: 17.94px; }
.pr-war .pr-btn-fileinput span { color: #666; }
.pr-war .checkbox:before{display: none;}

.pr-war .pr-btn-review,
.pr-submit-button,
.pr-cancel-button{color: #000;font-family: 'QuinnyHeader','ArialNarrow','sans-serif';font-weight: 700; font-size: 13px; background-color: #c9c9c9; border-radius: 10px; border-color: #ccc; padding: 0.7em 1em;}
.pr-war .pr-btn-review:hover,
.pr-submit-button:hover,
.pr-cancel-button:hover{color: #000;border-color: #555; -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.25),0 1px 0 #fff;
    box-shadow: inset 0 1px 0 rgba(0,0,0,.25),0 1px 0 #fff;background-color: #c9c9c9;}
.pr-war .pr-btn-review:active,
.pr-submit-button:active,
.pr-cancel-button:active{background-color: #000;color: #fff; }
.pr-war .pr-btn-review:focus,
.pr-submit-button:focus,
.pr-cancel-button:focus{color: #fff;border-color: #555;box-shadow: inset 0 1px 0 rgba(0,0,0,.25),0 1px 0 #fff;background-color: #c9c9c9; outline: none;}
.pr-war .pr-btn-delete {background-color: #c9c9c9; border-color: #c9c9c9;}
.pr-war .pr-btn-delete:hover{background-color: #c9c9c9; border-color: #555;}

/* reviews design */
.pr-review-engine { padding: 20px 0 0 0; clear: both;}
.pr-review-engine .pr-snapshot-rating .pr-stars,
.pr-review-faceoff .pr-stars{background-image: url(../i/stars_big.gif);}
.pr-review-engine .pr-review-wrap{text-align: left;}
.pr-review-rating .pr-stars-small {line-height: 18px;}

.pr-review-engine #pr-snapshot-histogram-container .pr-ratings-histogram-barValue {background-color: #f99a00;}
.pr-review-engine .pr-rounded {border: none;}
.pr-review-engine .pr-review-sort { clear: both; }

.pr-review-engine #pr-snapshot-histogram{ width: 100%; display: block; margin-left: 0; }
.pr-review-engine #pr-snapshot-histogram-lnk{display: none;}
.pr-review-engine #pr-snapshot-histogram-container{ display: block; position: static; box-shadow:none; -webkit-box-shadow:none; margin-bottom: 25px; }
.pr-review-engine .pr-snapshot-consensus{text-align: left;}
.pr-review-engine .pr-snapshot-consensus-value{margin-left: 0;}

.pr-review-engine .pr-snapshot-write-review{margin-bottom: 15px;}
.pr-review-engine .pr-review-report-issue{display: none;}

.pr-review-engine .pr-review-author-date {padding: 0;}
.pr-review-engine a,
.pr-subscript a,
.pr-war .pr-header-product-name a,
.pr-snippet-link{color: #000;}
    .pr-review-engine a:hover,
    .pr-subscript a:hover,
    .pr-war .pr-header-product-name a:hover,
    .pr-snippet-link:hover{color: #32B7BB; text-decoration: underline;}

.pr-snippet-read-reviews a,
.pr-snippet-read-reviews a:hover,
.pr-snippet-write-review a,
.pr-snippet-write-review a:hover,
.pr-snippet-write-first-review a,
.pr-snippet-write-first-review a:hover{color: #f99a00;}

.pr-snippet-write-first-review > *{display: inline-block;}
.pr-snippet-write-first-review a{font-size: 12px;}

.pr-review-engine .pr-review-count,
.pr-review-engine-min-width-560px-max-width-690px .pr-review-sort .pr-review-count,
.pr-review-engine-min-width-690px .pr-review-sort .pr-review-count{margin-bottom: 0;float: none;}

.pr-review-engine select,
.pr-review-engine .pr-review-sort-box select{ background: #fff url(../i/backgrounds/select-bg.png) 100% 50% no-repeat;-moz-appearance: none;}
    .pr-review-engine select:focus{background-color: #fff !important;}
.pr-review-engine select::-ms-expand{display: none;}


.pr-review-engine-min-width-690px .pr-snapshot-consensus,
.pr-review-engine-min-width-690px .pr-review-sort .pr-review-sort-box,
.pr-review-engine-min-width-560px-max-width-690px .pr-review-sort .pr-review-sort-box{float: none;}

.pr-review-engine .pr-review-sort-by{display: block;margin: 15px 0;}

.pr-review-tools div{margin-bottom: 10px;}
.pr-review-tools label{ font-size: 14px;}
.pr-review-tools input[type="radio"] {width: auto; height: auto; background: none; border: none;  margin-top: -2px; margin-right: 10px; -webkit-appearance: radio;}
.pr-review-tools input[type="radio"]:after{display: none;}
.pr-review-tools .pr-error-email,
.pr-review-tools .pr-error-comments{display: block;border: solid 1px #000000; border-color: #bbb #d5d6d6 #d5d6d6; box-shadow: none; border-radius: 3.75px;}
.pr-review-tools .pr-error-email{height: 35px !important;}
.pr-review-tools .pr-error{margin-top: 10px;}

.pr-submit-button,
.pr-cancel-button{ margin: 10px 15px 0 0; border: none;}

.p-w-r .pr-attribute-header{margin-bottom: 10px;}

.pr-clear{clear: both;}

.pr-snapshot-footer { display: inline !important; }

.pr-review-faceoff-review{text-align: left;}

.pr-contents{position: relative;}
.pr-nav-back-to-top{ position: absolute; top:-230px;left: 0;visibility: hidden;}

.pr-modal-container{text-align: left;}

.pr-verified-buyer,
.pr-review-bottom-line,
#pr-pros,
#pr-cons,
#pr-bestuses,
.pr-snapshot-cobrand,
.pr-snapshot-consensus,
.pr-pros,
.pr-cons,
.pr-bestuses,
.pr-review-faceoff{ display: none !important; }

@media all and (max-width: 960px) {
    .overlay .pr-review-engine-wrapper,
    .overlay .writeReview{padding: 25px;}
}

@media all and (max-width: 768px) {
    .pr-war .btn-group .pr-btn { width: 100%; }
    .pr-war .btn-group .pr-btn:first-child { border-radius: 4px 4px 0 0; }
    .pr-war .btn-group .pr-btn:last-child { border-radius: 0  0 4px 4px; border-left: none; }
    .pr-nav-back-to-top {top: -177px;}
}

@media all and (max-width: 728px) {
    .pr-review-engine .pr-review-faceoff-img{height: 12px;}
}